{
  "liquids": [
    {
      "name": "Coyote Cum",
      "volume": 12,
      "color": "#f1f2f2",
      "url": "https://www.f-list.net/c/alice%20prairie"
    },
    {
      "name": "Rhettan",
      "volume": 38,
      "color": "#f1f2f2",
      "url": "https://www.f-list.net/c/alice%20prairie",
      "image": "characters/rhettan.png"
    }
  ],
  "settings": {
    "tankTopOffset": 360,
    "tankBottomOffset": 101
  },
  "logs": [
    { "date": 1746126240, "text": "Added 1% Coyote Cum." },
    { "date": 1751396678, "text": "CV'd Zae~" },
    { "date": 1751407200, "text": "Zae added 41% Kan'vi Cum" },
    { "date": 1751547600, "text": "Added 1% Coyote Cum." },
    { "date": 1751569534, "text": "Dumped 39% into Ky-Li" },
    { "date": 1751574910, "text": "Luka pours in a little kittycum~" },
    { "date": 1751940097, "text": "Devoured Rich in a locker room~" },
    {
      "date": 1751942400,
      "text": "Rich didn't hold up in the heat."
    },
    {
      "date": 1751942580,
      "text": "Impossible to keep this fox down! leaking him all over my toes <3"
    },
    {
      "date": 1751943180,
      "text": "Giving up! Theres more fox between my toes and on my roommate's bed than in my balls~"
    },
    {
      "date": 1752109080,
      "text": "Creamed, gushed poor Zae oops~"
    },
    {
      "date": 1752109080,
      "text": "\"leaeked\" the last of that kittycum out~"
    },
    {
      "date": 1752119470,
      "text": "All it took was a little pawjob to empty out~"
    },
    {
      "date": 1752559908,
      "text": "Won a bet with a beast of a anjanath, turns out he fit after all~"
    },
    {
      "date": 1752977551,
      "text": "Finally time to churn a bit of this beast down"
    },
    { "date": 1753675451, "text": "GLORP! Nothing left~" },
    {
      "date": 1754448094,
      "text": "Kai didn't really have a good sense of what was going on~"
    },
    {
      "date": 1754626707,
      "text": "Happy vore day everyone! And in the spirit of the holiday.. im keeping these two Kan'Vi~"
    },
    { "date": 1758328457, "text": "New day~ empty yote >:3" },
    {
      "date": 1758585605,
      "text": "Glorp~ Couldn't wait for fresh filler, Rhettan will have to do~"
    },
    {
      "date": 1760766880,
      "text": "GLORP! Rich was right... its been too long, I deserve a foxy refill~"
    },
    {
      "date": 1761178488,
      "text": "Churned a good bit of Rich into equally rich yotecum~"
    },
    { "date": 1762828311, "text": "Geez, guess rich is all but gone~" }
  ]
}
